.b-breadcrumb {
    color: #003b77;
    font: normal 14px opensans-bold;
    text-transform: uppercase;
    position: relative;
    top: -3px;
    margin: 12px 0px;
    line-height: 30px;
}

    .b-breadcrumb .b-path-arrow {
        display: inline-block;
        width: 9px;
        height: 17px;
        margin: 0 15px;
        background: url('img/arrow.png') no-repeat 0 0;
        position: relative;
        top: 3px;
    }

    /*.b-breadcrumb span:not([class="b-breadcrumb_separator"]):not([class="b-path-arrow"]) {
        display: none;
    }

    .b-breadcrumb_separator:nth-last-child(2) {
        display: none;
    }*/



@media (max-width: 768px) {
    .b-breadcrumb {
        margin-top: 10px;
        margin-bottom: 18px;
        line-height: 25px;
        font-size: 10px;
    }

    .b-breadcrumb .b-path-arrow {
        margin: 0 8px;
        background-size: contain;
        height: 12px;
        top: 3px;
    }
}